<?xml version="1.0" encoding='UTF-8' standalone='no' ?>
<!DOCTYPE score-partwise PUBLIC "-//Recordare//DTD MusicXML 3.0 Partwise//EN" "http://www.musicxml.org/dtds/partwise.dtd">
<score-partwise version="3.0">
 <work>
  <work-title />
 </work>
 <identification>
  <rights>版权 © </rights>
  <encoding>
   <encoding-date>2022-09-01</encoding-date>
   <encoder>Administrator</encoder>
   <software>Sibelius 8.2.0</software>
   <software>Direct export, not from Dolet</software>
   <encoding-description>Sibelius / MusicXML 3.0</encoding-description>
   <supports element="print" type="yes" value="yes" attribute="new-system" />
   <supports element="print" type="yes" value="yes" attribute="new-page" />
   <supports element="accidental" type="yes" />
   <supports element="beam" type="yes" />
   <supports element="stem" type="yes" />
  </encoding>
 </identification>
 <defaults>
  <scaling>
   <millimeters>210</millimeters>
   <tenths>1200</tenths>
  </scaling>
  <page-layout>
   <page-height>1697</page-height>
   <page-width>1200</page-width>
   <page-margins type="both">
    <left-margin>71</left-margin>
    <right-margin>71</right-margin>
    <top-margin>71</top-margin>
    <bottom-margin>71</bottom-margin>
   </page-margins>
  </page-layout>
  <system-layout>
   <system-margins>
    <left-margin>60</left-margin>
    <right-margin>0</right-margin>
   </system-margins>
   <system-distance>92</system-distance>
  </system-layout>
  <appearance>
   <line-width type="stem">0.9375</line-width>
   <line-width type="beam">5</line-width>
   <line-width type="staff">0.9375</line-width>
   <line-width type="light barline">1.5625</line-width>
   <line-width type="heavy barline">5</line-width>
   <line-width type="leger">1.5625</line-width>
   <line-width type="ending">1.5625</line-width>
   <line-width type="wedge">1.25</line-width>
   <line-width type="enclosure">0.9375</line-width>
   <line-width type="tuplet bracket">1.25</line-width>
   <line-width type="bracket">5</line-width>
   <line-width type="dashes">1.5625</line-width>
   <line-width type="extend">0.9375</line-width>
   <line-width type="octave shift">1.5625</line-width>
   <line-width type="pedal">1.5625</line-width>
   <line-width type="slur middle">1.5625</line-width>
   <line-width type="slur tip">0.625</line-width>
   <line-width type="tie middle">1.5625</line-width>
   <line-width type="tie tip">0.625</line-width>
   <note-size type="cue">75</note-size>
   <note-size type="grace">60</note-size>
  </appearance>
  <music-font font-family="Opus Std" font-size="19.8425" />
  <lyric-font font-family="SimHei" font-size="11.4715" />
  <lyric-language xml:lang="zh" />
 </defaults>
 <part-list>
  <score-part id="P1">
   <part-name>Piano</part-name>
   <part-name-display>
    <display-text>Piano</display-text>
   </part-name-display>
   <part-abbreviation>Pno.</part-abbreviation>
   <part-abbreviation-display>
    <display-text>Pno.</display-text>
   </part-abbreviation-display>
   <score-instrument id="P1-I1">
    <instrument-name>Piano (2)</instrument-name>
    <instrument-sound>keyboard.piano.grand</instrument-sound>
    <solo />
    <virtual-instrument>
     <virtual-library>Sibelius 7 Sounds</virtual-library>
     <virtual-name>Concert Grand Piano</virtual-name>
    </virtual-instrument>
   </score-instrument>
  </score-part>
 </part-list>
 <part id="P1">
  <!--============== Part: P1, Measure: 1 ==============-->
  <measure number="1" width="242">
   <print new-page="yes">
    <system-layout>
     <system-margins>
      <left-margin>80</left-margin>
      <right-margin>0</right-margin>
     </system-margins>
     <top-system-distance>155</top-system-distance>
    </system-layout>
   </print>
   <attributes>
    <divisions>256</divisions>
    <key color="#000000">
     <fifths>0</fifths>
     <mode>major</mode>
    </key>
    <time color="#000000">
     <beats>4</beats>
     <beat-type>4</beat-type>
    </time>
    <staves>1</staves>
    <clef number="1" color="#000000">
     <sign>F</sign>
     <line>4</line>
    </clef>
    <staff-details number="1" print-object="yes" />
   </attributes>
   <direction>
    <direction-type>
     <metronome default-y="30" color="#000000" font-family="Opus Text Std" font-style="normal" font-size="13.0217" font-weight="normal">
      <beat-unit>quarter</beat-unit>
      <per-minute>80</per-minute>
     </metronome>
    </direction-type>
    <voice>1</voice>
    <staff>1</staff>
   </direction>
   <note color="#000000" default-x="76" default-y="-20">
    <pitch>
     <step>C</step>
     <octave>1</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <stem>up</stem>
    <staff>1</staff>
   </note>
   <note color="#000000" default-x="117" default-y="-20">
    <pitch>
     <step>C</step>
     <alter>1</alter>
     <octave>1</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>sharp</accidental>
    <stem>up</stem>
    <staff>1</staff>
   </note>
   <note color="#000000" default-x="159" default-y="-20">
    <pitch>
     <step>D</step>
     <alter>-1</alter>
     <octave>1</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>flat</accidental>
    <stem>up</stem>
    <staff>1</staff>
   </note>
   <note color="#000000" default-x="200" default-y="-20">
    <pitch>
     <step>D</step>
     <octave>1</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>natural</accidental>
    <stem>up</stem>
    <staff>1</staff>
   </note>
  </measure>
  <!--============== Part: P1, Measure: 2 ==============-->
  <measure number="2" width="184">
   <note color="#000000" default-x="18" default-y="-20">
    <pitch>
     <step>D</step>
     <alter>1</alter>
     <octave>1</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>sharp</accidental>
    <stem>up</stem>
    <staff>1</staff>
   </note>
   <note color="#000000" default-x="59" default-y="-20">
    <pitch>
     <step>E</step>
     <alter>-1</alter>
     <octave>1</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>flat</accidental>
    <stem>up</stem>
    <staff>1</staff>
   </note>
   <note color="#000000" default-x="101" default-y="-20">
    <pitch>
     <step>E</step>
     <octave>1</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>natural</accidental>
    <stem>up</stem>
    <staff>1</staff>
   </note>
   <note color="#000000" default-x="142" default-y="-20">
    <pitch>
     <step>F</step>
     <alter>-1</alter>
     <octave>1</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>flat</accidental>
    <stem>up</stem>
    <staff>1</staff>
   </note>
  </measure>
  <!--============== Part: P1, Measure: 3 ==============-->
  <measure number="3" width="184">
   <note color="#000000" default-x="18" default-y="-20">
    <pitch>
     <step>E</step>
     <alter>1</alter>
     <octave>1</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>sharp</accidental>
    <stem>up</stem>
    <staff>1</staff>
   </note>
   <note color="#000000" default-x="60" default-y="-20">
    <pitch>
     <step>F</step>
     <octave>1</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>natural</accidental>
    <stem>up</stem>
    <staff>1</staff>
   </note>
   <note color="#000000" default-x="101" default-y="-20">
    <pitch>
     <step>F</step>
     <alter>1</alter>
     <octave>1</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>sharp</accidental>
    <stem>up</stem>
    <staff>1</staff>
   </note>
   <note color="#000000" default-x="142" default-y="-20">
    <pitch>
     <step>G</step>
     <alter>-1</alter>
     <octave>1</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>flat</accidental>
    <stem>up</stem>
    <staff>1</staff>
   </note>
  </measure>
  <!--============== Part: P1, Measure: 4 ==============-->
  <measure number="4" width="181">
   <note color="#000000" default-x="15" default-y="-20">
    <pitch>
     <step>G</step>
     <octave>1</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>natural</accidental>
    <stem>up</stem>
    <staff>1</staff>
   </note>
   <note color="#000000" default-x="56" default-y="-20">
    <pitch>
     <step>G</step>
     <alter>1</alter>
     <octave>1</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>sharp</accidental>
    <stem>up</stem>
    <staff>1</staff>
   </note>
   <note color="#000000" default-x="98" default-y="-20">
    <pitch>
     <step>A</step>
     <alter>-1</alter>
     <octave>1</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>flat</accidental>
    <stem>up</stem>
    <staff>1</staff>
   </note>
   <note color="#000000" default-x="140" default-y="-20">
    <pitch>
     <step>A</step>
     <octave>1</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>natural</accidental>
    <stem>up</stem>
    <staff>1</staff>
   </note>
  </measure>
  <!--============== Part: P1, Measure: 5 ==============-->
  <measure number="5" width="184">
   <note color="#000000" default-x="18" default-y="-20">
    <pitch>
     <step>A</step>
     <alter>1</alter>
     <octave>1</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>sharp</accidental>
    <stem>up</stem>
    <staff>1</staff>
   </note>
   <note color="#000000" default-x="60" default-y="-20">
    <pitch>
     <step>B</step>
     <alter>-1</alter>
     <octave>1</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>flat</accidental>
    <stem>up</stem>
    <staff>1</staff>
   </note>
   <note color="#000000" default-x="101" default-y="-20">
    <pitch>
     <step>B</step>
     <octave>1</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>natural</accidental>
    <stem>up</stem>
    <staff>1</staff>
   </note>
   <note color="#000000" default-x="142" default-y="-20">
    <pitch>
     <step>C</step>
     <alter>-1</alter>
     <octave>2</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>flat</accidental>
    <stem>up</stem>
    <staff>1</staff>
   </note>
  </measure>
  <!--============== Part: P1, Measure: 6 ==============-->
  <measure number="6" width="210">
   <print new-system="yes">
    <system-layout>
     <system-margins>
      <left-margin>22</left-margin>
      <right-margin>0</right-margin>
     </system-margins>
     <system-distance>226</system-distance>
    </system-layout>
   </print>
   <attributes>
    <staff-details number="1" print-object="yes" />
   </attributes>
   <note color="#000000" default-x="60" default-y="-20">
    <pitch>
     <step>B</step>
     <alter>1</alter>
     <octave>1</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>sharp</accidental>
    <stem>up</stem>
    <staff>1</staff>
   </note>
   <note color="#000000" default-x="98" default-y="-20">
    <pitch>
     <step>C</step>
     <octave>2</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>natural</accidental>
    <stem>up</stem>
    <staff>1</staff>
   </note>
   <note color="#000000" default-x="135" default-y="-20">
    <pitch>
     <step>C</step>
     <alter>1</alter>
     <octave>2</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>sharp</accidental>
    <stem>up</stem>
    <staff>1</staff>
   </note>
   <note color="#000000" default-x="173" default-y="-20">
    <pitch>
     <step>D</step>
     <alter>-1</alter>
     <octave>2</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>flat</accidental>
    <stem>up</stem>
    <staff>1</staff>
   </note>
  </measure>
  <!--============== Part: P1, Measure: 7 ==============-->
  <measure number="7" width="165">
   <note color="#000000" default-x="15" default-y="-20">
    <pitch>
     <step>D</step>
     <octave>2</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>natural</accidental>
    <stem>up</stem>
    <staff>1</staff>
   </note>
   <note color="#000000" default-x="53" default-y="-20">
    <pitch>
     <step>D</step>
     <alter>1</alter>
     <octave>2</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>sharp</accidental>
    <stem>up</stem>
    <staff>1</staff>
   </note>
   <note color="#000000" default-x="90" default-y="-15">
    <pitch>
     <step>E</step>
     <alter>-1</alter>
     <octave>2</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>flat</accidental>
    <stem>up</stem>
    <staff>1</staff>
   </note>
   <note color="#000000" default-x="127" default-y="-15">
    <pitch>
     <step>E</step>
     <octave>2</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>natural</accidental>
    <stem>up</stem>
    <staff>1</staff>
   </note>
  </measure>
  <!--============== Part: P1, Measure: 8 ==============-->
  <measure number="8" width="164">
   <note color="#000000" default-x="15" default-y="-10">
    <pitch>
     <step>F</step>
     <alter>-1</alter>
     <octave>2</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>flat</accidental>
    <stem>up</stem>
    <staff>1</staff>
   </note>
   <note color="#000000" default-x="52" default-y="-15">
    <pitch>
     <step>E</step>
     <alter>1</alter>
     <octave>2</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>sharp</accidental>
    <stem>up</stem>
    <staff>1</staff>
   </note>
   <note color="#000000" default-x="89" default-y="-10">
    <pitch>
     <step>F</step>
     <octave>2</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>natural</accidental>
    <stem>up</stem>
    <staff>1</staff>
   </note>
   <note color="#000000" default-x="127" default-y="-10">
    <pitch>
     <step>F</step>
     <alter>1</alter>
     <octave>2</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>sharp</accidental>
    <stem>up</stem>
    <staff>1</staff>
   </note>
  </measure>
  <!--============== Part: P1, Measure: 9 ==============-->
  <measure number="9" width="164">
   <note color="#000000" default-x="15" default-y="-5">
    <pitch>
     <step>G</step>
     <alter>-1</alter>
     <octave>2</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>flat</accidental>
    <stem>up</stem>
    <staff>1</staff>
   </note>
   <note color="#000000" default-x="52" default-y="-5">
    <pitch>
     <step>G</step>
     <octave>2</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>natural</accidental>
    <stem>up</stem>
    <staff>1</staff>
   </note>
   <note color="#000000" default-x="89" default-y="-5">
    <pitch>
     <step>G</step>
     <alter>1</alter>
     <octave>2</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>sharp</accidental>
    <stem>up</stem>
    <staff>1</staff>
   </note>
   <note color="#000000" default-x="127">
    <pitch>
     <step>A</step>
     <alter>-1</alter>
     <octave>2</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>flat</accidental>
    <stem>up</stem>
    <staff>1</staff>
   </note>
  </measure>
  <!--============== Part: P1, Measure: 10 ==============-->
  <measure number="10" width="164">
   <note color="#000000" default-x="15">
    <pitch>
     <step>A</step>
     <octave>2</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>natural</accidental>
    <stem>up</stem>
    <staff>1</staff>
   </note>
   <note color="#000000" default-x="52">
    <pitch>
     <step>A</step>
     <alter>1</alter>
     <octave>2</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>sharp</accidental>
    <stem>up</stem>
    <staff>1</staff>
   </note>
   <note color="#000000" default-x="90" default-y="5">
    <pitch>
     <step>B</step>
     <alter>-1</alter>
     <octave>2</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>flat</accidental>
    <stem>up</stem>
    <staff>1</staff>
   </note>
   <note color="#000000" default-x="127" default-y="5">
    <pitch>
     <step>B</step>
     <octave>2</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>natural</accidental>
    <stem>up</stem>
    <staff>1</staff>
   </note>
  </measure>
  <!--============== Part: P1, Measure: 11 ==============-->
  <measure number="11" width="164">
   <note color="#000000" default-x="15" default-y="10">
    <pitch>
     <step>C</step>
     <alter>-1</alter>
     <octave>3</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>flat</accidental>
    <stem>up</stem>
    <staff>1</staff>
   </note>
   <note color="#000000" default-x="52" default-y="5">
    <pitch>
     <step>B</step>
     <alter>1</alter>
     <octave>2</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>sharp</accidental>
    <stem>up</stem>
    <staff>1</staff>
   </note>
   <note color="#000000" default-x="90" default-y="10">
    <pitch>
     <step>C</step>
     <octave>3</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>natural</accidental>
    <stem>up</stem>
    <staff>1</staff>
   </note>
   <note color="#000000" default-x="127" default-y="10">
    <pitch>
     <step>C</step>
     <alter>1</alter>
     <octave>3</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>sharp</accidental>
    <stem>up</stem>
    <staff>1</staff>
   </note>
  </measure>
  <!--============== Part: P1, Measure: 12 ==============-->
  <measure number="12" width="204">
   <print new-system="yes">
    <system-layout>
     <system-margins>
      <left-margin>22</left-margin>
      <right-margin>0</right-margin>
     </system-margins>
     <system-distance>226</system-distance>
    </system-layout>
   </print>
   <attributes>
    <staff-details number="1" print-object="yes" />
   </attributes>
   <note color="#000000" default-x="57" default-y="-55">
    <pitch>
     <step>D</step>
     <alter>-1</alter>
     <octave>3</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>flat</accidental>
    <stem>down</stem>
    <staff>1</staff>
   </note>
   <note color="#000000" default-x="94" default-y="-55">
    <pitch>
     <step>D</step>
     <octave>3</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>natural</accidental>
    <stem>down</stem>
    <staff>1</staff>
   </note>
   <note color="#000000" default-x="130" default-y="-55">
    <pitch>
     <step>D</step>
     <alter>1</alter>
     <octave>3</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>sharp</accidental>
    <stem>down</stem>
    <staff>1</staff>
   </note>
   <note color="#000000" default-x="167" default-y="-50">
    <pitch>
     <step>E</step>
     <alter>-1</alter>
     <octave>3</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>flat</accidental>
    <stem>down</stem>
    <staff>1</staff>
   </note>
  </measure>
  <!--============== Part: P1, Measure: 13 ==============-->
  <measure number="13" width="161">
   <note color="#000000" default-x="15" default-y="-50">
    <pitch>
     <step>E</step>
     <octave>3</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>natural</accidental>
    <stem>down</stem>
    <staff>1</staff>
   </note>
   <note color="#000000" default-x="51" default-y="-45">
    <pitch>
     <step>F</step>
     <alter>-1</alter>
     <octave>3</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>flat</accidental>
    <stem>down</stem>
    <staff>1</staff>
   </note>
   <note color="#000000" default-x="88" default-y="-50">
    <pitch>
     <step>E</step>
     <alter>1</alter>
     <octave>3</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>sharp</accidental>
    <stem>down</stem>
    <staff>1</staff>
   </note>
   <note color="#000000" default-x="125" default-y="-45">
    <pitch>
     <step>F</step>
     <octave>3</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>natural</accidental>
    <stem>down</stem>
    <staff>1</staff>
   </note>
  </measure>
  <!--============== Part: P1, Measure: 14 ==============-->
  <measure number="14" width="162">
   <note color="#000000" default-x="15" default-y="-45">
    <pitch>
     <step>F</step>
     <alter>1</alter>
     <octave>3</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>sharp</accidental>
    <stem>down</stem>
    <staff>1</staff>
   </note>
   <note color="#000000" default-x="52" default-y="-40">
    <pitch>
     <step>G</step>
     <alter>-1</alter>
     <octave>3</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>flat</accidental>
    <stem>down</stem>
    <staff>1</staff>
   </note>
   <note color="#000000" default-x="89" default-y="-40">
    <pitch>
     <step>G</step>
     <octave>3</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>natural</accidental>
    <stem>down</stem>
    <staff>1</staff>
   </note>
   <note color="#000000" default-x="125" default-y="-40">
    <pitch>
     <step>G</step>
     <alter>1</alter>
     <octave>3</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>sharp</accidental>
    <stem>down</stem>
    <staff>1</staff>
   </note>
  </measure>
  <!--============== Part: P1, Measure: 15 ==============-->
  <measure number="15" width="161">
   <note color="#000000" default-x="15" default-y="-35">
    <pitch>
     <step>A</step>
     <alter>-1</alter>
     <octave>3</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>flat</accidental>
    <stem>down</stem>
    <staff>1</staff>
   </note>
   <note color="#000000" default-x="51" default-y="-35">
    <pitch>
     <step>A</step>
     <octave>3</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>natural</accidental>
    <stem>down</stem>
    <staff>1</staff>
   </note>
   <note color="#000000" default-x="88" default-y="-35">
    <pitch>
     <step>A</step>
     <alter>1</alter>
     <octave>3</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>sharp</accidental>
    <stem>down</stem>
    <staff>1</staff>
   </note>
   <note color="#000000" default-x="125" default-y="-30">
    <pitch>
     <step>B</step>
     <alter>-1</alter>
     <octave>3</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>flat</accidental>
    <stem>down</stem>
    <staff>1</staff>
   </note>
  </measure>
  <!--============== Part: P1, Measure: 16 ==============-->
  <measure number="16" width="181">
   <note color="#000000" default-x="15" default-y="-30">
    <pitch>
     <step>B</step>
     <octave>3</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>natural</accidental>
    <stem>down</stem>
    <staff>1</staff>
   </note>
   <note color="#000000" default-x="51" default-y="-25">
    <pitch>
     <step>C</step>
     <alter>-1</alter>
     <octave>4</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>flat</accidental>
    <stem>down</stem>
    <staff>1</staff>
   </note>
   <note color="#000000" default-x="88" default-y="-30">
    <pitch>
     <step>B</step>
     <alter>1</alter>
     <octave>3</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>sharp</accidental>
    <stem>down</stem>
    <staff>1</staff>
   </note>
   <note color="#000000" default-x="125" default-y="-25">
    <pitch>
     <step>C</step>
     <alter>-1</alter>
     <octave>4</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <stem>down</stem>
    <staff>1</staff>
   </note>
  </measure>
  <!--============== Part: P1, Measure: 17 ==============-->
  <measure number="17" width="162">
   <attributes>
    <clef number="1" color="#000000">
     <sign>G</sign>
     <line>2</line>
    </clef>
   </attributes>
   <note color="#000000" default-x="15" default-y="-15">
    <pitch>
     <step>C</step>
     <octave>4</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>natural</accidental>
    <stem>up</stem>
    <staff>1</staff>
   </note>
   <note color="#000000" default-x="52" default-y="-15">
    <pitch>
     <step>C</step>
     <alter>1</alter>
     <octave>4</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>sharp</accidental>
    <stem>up</stem>
    <staff>1</staff>
   </note>
   <note color="#000000" default-x="88" default-y="-10">
    <pitch>
     <step>D</step>
     <alter>-1</alter>
     <octave>4</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>flat</accidental>
    <stem>up</stem>
    <staff>1</staff>
   </note>
   <note color="#000000" default-x="125" default-y="-10">
    <pitch>
     <step>D</step>
     <octave>4</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>natural</accidental>
    <stem>up</stem>
    <staff>1</staff>
   </note>
  </measure>
  <!--============== Part: P1, Measure: 18 ==============-->
  <measure number="18" width="208">
   <print new-system="yes">
    <system-layout>
     <system-margins>
      <left-margin>22</left-margin>
      <right-margin>0</right-margin>
     </system-margins>
     <system-distance>132</system-distance>
    </system-layout>
   </print>
   <attributes>
    <staff-details number="1" print-object="yes" />
   </attributes>
   <note color="#000000" default-x="60" default-y="-10">
    <pitch>
     <step>D</step>
     <alter>1</alter>
     <octave>4</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>sharp</accidental>
    <stem>up</stem>
    <staff>1</staff>
   </note>
   <note color="#000000" default-x="97" default-y="-5">
    <pitch>
     <step>E</step>
     <alter>-1</alter>
     <octave>4</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>flat</accidental>
    <stem>up</stem>
    <staff>1</staff>
   </note>
   <note color="#000000" default-x="135" default-y="-5">
    <pitch>
     <step>E</step>
     <octave>4</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>natural</accidental>
    <stem>up</stem>
    <staff>1</staff>
   </note>
   <note color="#000000" default-x="171">
    <pitch>
     <step>F</step>
     <alter>-1</alter>
     <octave>4</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>flat</accidental>
    <stem>up</stem>
    <staff>1</staff>
   </note>
  </measure>
  <!--============== Part: P1, Measure: 19 ==============-->
  <measure number="19" width="166">
   <note color="#000000" default-x="18" default-y="-5">
    <pitch>
     <step>E</step>
     <alter>1</alter>
     <octave>4</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>sharp</accidental>
    <stem>up</stem>
    <staff>1</staff>
   </note>
   <note color="#000000" default-x="55">
    <pitch>
     <step>F</step>
     <octave>4</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>natural</accidental>
    <stem>up</stem>
    <staff>1</staff>
   </note>
   <note color="#000000" default-x="92">
    <pitch>
     <step>F</step>
     <alter>1</alter>
     <octave>4</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>sharp</accidental>
    <stem>up</stem>
    <staff>1</staff>
   </note>
   <note color="#000000" default-x="129" default-y="5">
    <pitch>
     <step>G</step>
     <alter>-1</alter>
     <octave>4</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>flat</accidental>
    <stem>up</stem>
    <staff>1</staff>
   </note>
  </measure>
  <!--============== Part: P1, Measure: 20 ==============-->
  <measure number="20" width="163">
   <note color="#000000" default-x="15" default-y="5">
    <pitch>
     <step>G</step>
     <octave>4</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>natural</accidental>
    <stem>up</stem>
    <staff>1</staff>
   </note>
   <note color="#000000" default-x="52" default-y="5">
    <pitch>
     <step>G</step>
     <alter>1</alter>
     <octave>4</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>sharp</accidental>
    <stem>up</stem>
    <staff>1</staff>
   </note>
   <note color="#000000" default-x="89" default-y="10">
    <pitch>
     <step>A</step>
     <alter>-1</alter>
     <octave>4</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>flat</accidental>
    <stem>up</stem>
    <staff>1</staff>
   </note>
   <note color="#000000" default-x="126" default-y="10">
    <pitch>
     <step>A</step>
     <octave>4</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>natural</accidental>
    <stem>up</stem>
    <staff>1</staff>
   </note>
  </measure>
  <!--============== Part: P1, Measure: 21 ==============-->
  <measure number="21" width="166">
   <note color="#000000" default-x="18" default-y="10">
    <pitch>
     <step>A</step>
     <alter>1</alter>
     <octave>4</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>sharp</accidental>
    <stem>up</stem>
    <staff>1</staff>
   </note>
   <note color="#000000" default-x="55" default-y="-55">
    <pitch>
     <step>B</step>
     <alter>-1</alter>
     <octave>4</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>flat</accidental>
    <stem>down</stem>
    <staff>1</staff>
   </note>
   <note color="#000000" default-x="92" default-y="-55">
    <pitch>
     <step>B</step>
     <octave>4</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>natural</accidental>
    <stem>down</stem>
    <staff>1</staff>
   </note>
   <note color="#000000" default-x="129" default-y="-50">
    <pitch>
     <step>C</step>
     <alter>-1</alter>
     <octave>5</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>flat</accidental>
    <stem>down</stem>
    <staff>1</staff>
   </note>
  </measure>
  <!--============== Part: P1, Measure: 22 ==============-->
  <measure number="22" width="166">
   <note color="#000000" default-x="18" default-y="-55">
    <pitch>
     <step>B</step>
     <alter>1</alter>
     <octave>4</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>sharp</accidental>
    <stem>down</stem>
    <staff>1</staff>
   </note>
   <note color="#000000" default-x="55" default-y="-50">
    <pitch>
     <step>C</step>
     <octave>5</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>natural</accidental>
    <stem>down</stem>
    <staff>1</staff>
   </note>
   <note color="#000000" default-x="92" default-y="-50">
    <pitch>
     <step>C</step>
     <alter>1</alter>
     <octave>5</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>sharp</accidental>
    <stem>down</stem>
    <staff>1</staff>
   </note>
   <note color="#000000" default-x="129" default-y="-45">
    <pitch>
     <step>D</step>
     <alter>-1</alter>
     <octave>5</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>flat</accidental>
    <stem>down</stem>
    <staff>1</staff>
   </note>
  </measure>
  <!--============== Part: P1, Measure: 23 ==============-->
  <measure number="23" width="163">
   <note color="#000000" default-x="15" default-y="-45">
    <pitch>
     <step>D</step>
     <octave>5</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>natural</accidental>
    <stem>down</stem>
    <staff>1</staff>
   </note>
   <note color="#000000" default-x="52" default-y="-45">
    <pitch>
     <step>D</step>
     <alter>1</alter>
     <octave>5</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>sharp</accidental>
    <stem>down</stem>
    <staff>1</staff>
   </note>
   <note color="#000000" default-x="89" default-y="-40">
    <pitch>
     <step>E</step>
     <alter>-1</alter>
     <octave>5</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>flat</accidental>
    <stem>down</stem>
    <staff>1</staff>
   </note>
   <note color="#000000" default-x="126" default-y="-40">
    <pitch>
     <step>E</step>
     <octave>5</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>natural</accidental>
    <stem>down</stem>
    <staff>1</staff>
   </note>
  </measure>
  <!--============== Part: P1, Measure: 24 ==============-->
  <measure number="24" width="208">
   <print new-system="yes">
    <system-layout>
     <system-margins>
      <left-margin>22</left-margin>
      <right-margin>0</right-margin>
     </system-margins>
     <system-distance>108</system-distance>
    </system-layout>
   </print>
   <attributes>
    <staff-details number="1" print-object="yes" />
   </attributes>
   <note color="#000000" default-x="60" default-y="-35">
    <pitch>
     <step>F</step>
     <alter>-1</alter>
     <octave>5</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>flat</accidental>
    <stem>down</stem>
    <staff>1</staff>
   </note>
   <note color="#000000" default-x="97" default-y="-40">
    <pitch>
     <step>E</step>
     <alter>1</alter>
     <octave>5</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>sharp</accidental>
    <stem>down</stem>
    <staff>1</staff>
   </note>
   <note color="#000000" default-x="134" default-y="-35">
    <pitch>
     <step>F</step>
     <octave>5</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>natural</accidental>
    <stem>down</stem>
    <staff>1</staff>
   </note>
   <note color="#000000" default-x="171" default-y="-35">
    <pitch>
     <step>F</step>
     <alter>1</alter>
     <octave>5</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>sharp</accidental>
    <stem>down</stem>
    <staff>1</staff>
   </note>
  </measure>
  <!--============== Part: P1, Measure: 25 ==============-->
  <measure number="25" width="165">
   <note color="#000000" default-x="17" default-y="-30">
    <pitch>
     <step>G</step>
     <alter>-1</alter>
     <octave>5</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>flat</accidental>
    <stem>down</stem>
    <staff>1</staff>
   </note>
   <note color="#000000" default-x="54" default-y="-30">
    <pitch>
     <step>G</step>
     <octave>5</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>natural</accidental>
    <stem>down</stem>
    <staff>1</staff>
   </note>
   <note color="#000000" default-x="91" default-y="-30">
    <pitch>
     <step>G</step>
     <alter>1</alter>
     <octave>5</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>sharp</accidental>
    <stem>down</stem>
    <staff>1</staff>
   </note>
   <note color="#000000" default-x="128" default-y="-25">
    <pitch>
     <step>A</step>
     <alter>-1</alter>
     <octave>5</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>flat</accidental>
    <stem>down</stem>
    <staff>1</staff>
   </note>
  </measure>
  <!--============== Part: P1, Measure: 26 ==============-->
  <measure number="26" width="164">
   <note color="#000000" default-x="15" default-y="-25">
    <pitch>
     <step>A</step>
     <octave>5</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>natural</accidental>
    <stem>down</stem>
    <staff>1</staff>
   </note>
   <note color="#000000" default-x="52" default-y="-25">
    <pitch>
     <step>A</step>
     <alter>1</alter>
     <octave>5</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>sharp</accidental>
    <stem>down</stem>
    <staff>1</staff>
   </note>
   <note color="#000000" default-x="90" default-y="-20">
    <pitch>
     <step>B</step>
     <alter>-1</alter>
     <octave>5</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>flat</accidental>
    <stem>down</stem>
    <staff>1</staff>
   </note>
   <note color="#000000" default-x="126" default-y="-20">
    <pitch>
     <step>B</step>
     <octave>5</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>natural</accidental>
    <stem>down</stem>
    <staff>1</staff>
   </note>
  </measure>
  <!--============== Part: P1, Measure: 27 ==============-->
  <measure number="27" width="165">
   <note color="#000000" default-x="17" default-y="-20">
    <pitch>
     <step>C</step>
     <alter>-1</alter>
     <octave>6</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>flat</accidental>
    <stem>down</stem>
    <staff>1</staff>
   </note>
   <note color="#000000" default-x="54" default-y="-20">
    <pitch>
     <step>B</step>
     <alter>1</alter>
     <octave>5</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>sharp</accidental>
    <stem>down</stem>
    <staff>1</staff>
   </note>
   <note color="#000000" default-x="91" default-y="-20">
    <pitch>
     <step>C</step>
     <octave>6</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>natural</accidental>
    <stem>down</stem>
    <staff>1</staff>
   </note>
   <note color="#000000" default-x="128" default-y="-20">
    <pitch>
     <step>C</step>
     <alter>1</alter>
     <octave>6</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>sharp</accidental>
    <stem>down</stem>
    <staff>1</staff>
   </note>
  </measure>
  <!--============== Part: P1, Measure: 28 ==============-->
  <measure number="28" width="165">
   <note color="#000000" default-x="17" default-y="-20">
    <pitch>
     <step>D</step>
     <alter>-1</alter>
     <octave>6</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>flat</accidental>
    <stem>down</stem>
    <staff>1</staff>
   </note>
   <note color="#000000" default-x="54" default-y="-20">
    <pitch>
     <step>D</step>
     <octave>6</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>natural</accidental>
    <stem>down</stem>
    <staff>1</staff>
   </note>
   <note color="#000000" default-x="91" default-y="-20">
    <pitch>
     <step>D</step>
     <alter>1</alter>
     <octave>6</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>sharp</accidental>
    <stem>down</stem>
    <staff>1</staff>
   </note>
   <note color="#000000" default-x="128" default-y="-20">
    <pitch>
     <step>E</step>
     <alter>-1</alter>
     <octave>6</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>flat</accidental>
    <stem>down</stem>
    <staff>1</staff>
   </note>
  </measure>
  <!--============== Part: P1, Measure: 29 ==============-->
  <measure number="29" width="164">
   <note color="#000000" default-x="15" default-y="-20">
    <pitch>
     <step>E</step>
     <octave>6</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>natural</accidental>
    <stem>down</stem>
    <staff>1</staff>
   </note>
   <note color="#000000" default-x="52" default-y="-20">
    <pitch>
     <step>F</step>
     <alter>-1</alter>
     <octave>6</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>flat</accidental>
    <stem>down</stem>
    <staff>1</staff>
   </note>
   <note color="#000000" default-x="90" default-y="-20">
    <pitch>
     <step>E</step>
     <alter>1</alter>
     <octave>6</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>sharp</accidental>
    <stem>down</stem>
    <staff>1</staff>
   </note>
   <note color="#000000" default-x="126" default-y="-20">
    <pitch>
     <step>F</step>
     <octave>6</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>natural</accidental>
    <stem>down</stem>
    <staff>1</staff>
   </note>
  </measure>
  <!--============== Part: P1, Measure: 30 ==============-->
  <measure number="30" width="242">
   <print new-system="yes">
    <system-layout>
     <system-margins>
      <left-margin>22</left-margin>
      <right-margin>0</right-margin>
     </system-margins>
     <system-distance>160</system-distance>
    </system-layout>
   </print>
   <attributes>
    <staff-details number="1" print-object="yes" />
   </attributes>
   <note color="#000000" default-x="60" default-y="-20">
    <pitch>
     <step>F</step>
     <alter>1</alter>
     <octave>6</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>sharp</accidental>
    <stem>down</stem>
    <staff>1</staff>
   </note>
   <note color="#000000" default-x="106" default-y="-20">
    <pitch>
     <step>G</step>
     <alter>-1</alter>
     <octave>6</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>flat</accidental>
    <stem>down</stem>
    <staff>1</staff>
   </note>
   <note color="#000000" default-x="151" default-y="-20">
    <pitch>
     <step>G</step>
     <octave>6</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>natural</accidental>
    <stem>down</stem>
    <staff>1</staff>
   </note>
   <note color="#000000" default-x="196" default-y="-20">
    <pitch>
     <step>G</step>
     <alter>1</alter>
     <octave>6</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>sharp</accidental>
    <stem>down</stem>
    <staff>1</staff>
   </note>
  </measure>
  <!--============== Part: P1, Measure: 31 ==============-->
  <measure number="31" width="198">
   <note color="#000000" default-x="17" default-y="-20">
    <pitch>
     <step>A</step>
     <alter>-1</alter>
     <octave>6</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>flat</accidental>
    <stem>down</stem>
    <staff>1</staff>
   </note>
   <note color="#000000" default-x="62" default-y="-20">
    <pitch>
     <step>A</step>
     <octave>6</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>natural</accidental>
    <stem>down</stem>
    <staff>1</staff>
   </note>
   <note color="#000000" default-x="108" default-y="-20">
    <pitch>
     <step>A</step>
     <alter>1</alter>
     <octave>6</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>sharp</accidental>
    <stem>down</stem>
    <staff>1</staff>
   </note>
   <note color="#000000" default-x="153" default-y="-20">
    <pitch>
     <step>B</step>
     <alter>-1</alter>
     <octave>6</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>flat</accidental>
    <stem>down</stem>
    <staff>1</staff>
   </note>
  </measure>
  <!--============== Part: P1, Measure: 32 ==============-->
  <measure number="32" width="196">
   <note color="#000000" default-x="15" default-y="-20">
    <pitch>
     <step>B</step>
     <octave>6</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>natural</accidental>
    <stem>down</stem>
    <staff>1</staff>
   </note>
   <note color="#000000" default-x="60" default-y="-20">
    <pitch>
     <step>C</step>
     <alter>-1</alter>
     <octave>7</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>flat</accidental>
    <stem>down</stem>
    <staff>1</staff>
   </note>
   <note color="#000000" default-x="106" default-y="-20">
    <pitch>
     <step>B</step>
     <alter>1</alter>
     <octave>6</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>sharp</accidental>
    <stem>down</stem>
    <staff>1</staff>
   </note>
   <note color="#000000" default-x="151" default-y="-20">
    <pitch>
     <step>C</step>
     <alter>-1</alter>
     <octave>7</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <stem>down</stem>
    <staff>1</staff>
   </note>
  </measure>
  <!--============== Part: P1, Measure: 33 ==============-->
  <measure number="33" width="196">
   <note color="#000000" default-x="15" default-y="-20">
    <pitch>
     <step>C</step>
     <octave>7</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>natural</accidental>
    <stem>down</stem>
    <staff>1</staff>
   </note>
   <note color="#000000" default-x="60" default-y="-20">
    <pitch>
     <step>C</step>
     <alter>1</alter>
     <octave>7</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>sharp</accidental>
    <stem>down</stem>
    <staff>1</staff>
   </note>
   <note color="#000000" default-x="106" default-y="-20">
    <pitch>
     <step>D</step>
     <alter>-1</alter>
     <octave>7</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>flat</accidental>
    <stem>down</stem>
    <staff>1</staff>
   </note>
   <note color="#000000" default-x="151" default-y="-20">
    <pitch>
     <step>D</step>
     <octave>7</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>natural</accidental>
    <stem>down</stem>
    <staff>1</staff>
   </note>
  </measure>
  <!--============== Part: P1, Measure: 34 ==============-->
  <measure number="34" width="199">
   <note color="#000000" default-x="18" default-y="-20">
    <pitch>
     <step>D</step>
     <alter>1</alter>
     <octave>7</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>sharp</accidental>
    <stem>down</stem>
    <staff>1</staff>
   </note>
   <note color="#000000" default-x="63" default-y="-20">
    <pitch>
     <step>E</step>
     <alter>-1</alter>
     <octave>7</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>flat</accidental>
    <stem>down</stem>
    <staff>1</staff>
   </note>
   <note color="#000000" default-x="109" default-y="-20">
    <pitch>
     <step>E</step>
     <octave>7</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>natural</accidental>
    <stem>down</stem>
    <staff>1</staff>
   </note>
   <note color="#000000" default-x="154" default-y="-20">
    <pitch>
     <step>F</step>
     <alter>-1</alter>
     <octave>7</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>flat</accidental>
    <stem>down</stem>
    <staff>1</staff>
   </note>
  </measure>
  <!--============== Part: P1, Measure: 35 ==============-->
  <measure number="35" width="287">
   <print new-system="yes">
    <system-layout>
     <system-margins>
      <left-margin>22</left-margin>
      <right-margin>0</right-margin>
     </system-margins>
     <system-distance>158</system-distance>
    </system-layout>
   </print>
   <attributes>
    <staff-details number="1" print-object="yes" />
   </attributes>
   <note color="#000000" default-x="60" default-y="-20">
    <pitch>
     <step>E</step>
     <alter>1</alter>
     <octave>7</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>sharp</accidental>
    <stem>down</stem>
    <staff>1</staff>
   </note>
   <note color="#000000" default-x="117" default-y="-20">
    <pitch>
     <step>F</step>
     <octave>7</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>natural</accidental>
    <stem>down</stem>
    <staff>1</staff>
   </note>
   <note color="#000000" default-x="174" default-y="-20">
    <pitch>
     <step>F</step>
     <alter>1</alter>
     <octave>7</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>sharp</accidental>
    <stem>down</stem>
    <staff>1</staff>
   </note>
   <note color="#000000" default-x="230" default-y="-20">
    <pitch>
     <step>G</step>
     <alter>-1</alter>
     <octave>7</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>flat</accidental>
    <stem>down</stem>
    <staff>1</staff>
   </note>
  </measure>
  <!--============== Part: P1, Measure: 36 ==============-->
  <measure number="36" width="241">
   <note color="#000000" default-x="15" default-y="-20">
    <pitch>
     <step>G</step>
     <octave>7</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>natural</accidental>
    <stem>down</stem>
    <staff>1</staff>
   </note>
   <note color="#000000" default-x="72" default-y="-20">
    <pitch>
     <step>G</step>
     <alter>1</alter>
     <octave>7</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>sharp</accidental>
    <stem>down</stem>
    <staff>1</staff>
   </note>
   <note color="#000000" default-x="128" default-y="-20">
    <pitch>
     <step>A</step>
     <alter>-1</alter>
     <octave>7</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>flat</accidental>
    <stem>down</stem>
    <staff>1</staff>
   </note>
   <note color="#000000" default-x="185" default-y="-20">
    <pitch>
     <step>A</step>
     <octave>7</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>natural</accidental>
    <stem>down</stem>
    <staff>1</staff>
   </note>
  </measure>
  <!--============== Part: P1, Measure: 37 ==============-->
  <measure number="37" width="245">
   <note color="#000000" default-x="18" default-y="-20">
    <pitch>
     <step>A</step>
     <alter>1</alter>
     <octave>7</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>sharp</accidental>
    <stem>down</stem>
    <staff>1</staff>
   </note>
   <note color="#000000" default-x="75" default-y="-20">
    <pitch>
     <step>B</step>
     <alter>-1</alter>
     <octave>7</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>flat</accidental>
    <stem>down</stem>
    <staff>1</staff>
   </note>
   <note color="#000000" default-x="131" default-y="-20">
    <pitch>
     <step>B</step>
     <octave>7</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>natural</accidental>
    <stem>down</stem>
    <staff>1</staff>
   </note>
   <note color="#000000" default-x="188" default-y="-20">
    <pitch>
     <step>C</step>
     <alter>-1</alter>
     <octave>8</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>flat</accidental>
    <stem>down</stem>
    <staff>1</staff>
   </note>
  </measure>
  <!--============== Part: P1, Measure: 38 ==============-->
  <measure number="38" width="260">
   <note color="#000000" default-x="18" default-y="-20">
    <pitch>
     <step>B</step>
     <alter>1</alter>
     <octave>7</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>sharp</accidental>
    <stem>down</stem>
    <staff>1</staff>
   </note>
   <note color="#000000" default-x="75" default-y="-20">
    <pitch>
     <step>C</step>
     <octave>8</octave>
    </pitch>
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <accidental>natural</accidental>
    <stem>down</stem>
    <staff>1</staff>
   </note>
   <note default-x="131">
    <rest />
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <staff>1</staff>
   </note>
   <note default-x="188">
    <rest />
    <duration>256</duration>
    <instrument id="P1-I1" />
    <voice>1</voice>
    <type>quarter</type>
    <staff>1</staff>
   </note>
   <barline>
    <bar-style>light-heavy</bar-style>
   </barline>
  </measure>
 </part>
</score-partwise>
